package org.diagbot.common.push.bean;

/**
 * @Description:
 * @author: wangyu
 * @time: 2019/10/14 16:36
 */
public class RelevantFeature {
    private String id;
    private String diagnose;
    private String feature;
    private String feature_type;
    private String value_type;
    private String find_suspect_diagnose;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getDiagnose() {
        return diagnose;
    }

    public void setDiagnose(String diagnose) {
        this.diagnose = diagnose;
    }

    public String getFeature() {
        return feature;
    }

    public void setFeature(String feature) {
        this.feature = feature;
    }

    public String getFeature_type() {
        return feature_type;
    }

    public void setFeature_type(String feature_type) {
        this.feature_type = feature_type;
    }

    public String getValue_type() {
        return value_type;
    }

    public void setValue_type(String value_type) {
        this.value_type = value_type;
    }

    public String getFind_suspect_diagnose() {
        return find_suspect_diagnose;
    }

    public void setFind_suspect_diagnose(String find_suspect_diagnose) {
        this.find_suspect_diagnose = find_suspect_diagnose;
    }
}
